@charset "utf-8";


.spOnly{ display:none !important;}
.pc_tabOnly{ display:block !important;}



body {
    font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

#main .main_area {
  width: 700px !important;
  margin: 10px auto 0;
  float: none;
}


.note { color:#ff0000; }


.recruit{}

.recruit h1.ttl{
	font-size: 24px;
	line-height: 1.5;
	font-weight: bold;
	border-bottom: 3px solid #cdc36e;
	padding: 10px 0;
	margin-bottom: 20px;
}
.recruit h2.ttl{
	
}
#main h2 {
    border-left: solid 4px #264066;
    text-indent: 10px;
    font-size: 18px;
    font-weight: bold;
    margin: 30px 0 10px;
    text-align: left;
    width: 100%;
    display: inline-block;
    color: #333333;
    letter-spacing: 0;
    padding: 5px 0;
    /*  text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.4), 0 1px 1px rgba(255, 255, 255, 0.5);
    */  box-shadow: inset 0 -1px 1px rgba(139, 139, 139, 0.9), inset 0 1px 0 rgba(255, 255, 255, 0.4);
    text-decoration: none;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #F7F7F7), color-stop(1.00, #D7D7D7));
    background: -webkit-linear-gradient(#F7F7F7, #D7D7D7);
    background: -moz-linear-gradient(#F7F7F7, #D7D7D7);
    background: -o-linear-gradient(#F7F7F7, #D7D7D7);
    background: -ms-linear-gradient(#F7F7F7, #D7D7D7);
    background: linear-gradient(#F7F7F7, #D7D7D7);
}
.recruit h2.ttl.ttlForm{
	font-size: 24px;
	line-height: 1.5;
	font-weight: bold;
	border-bottom: 3px solid #cdc36e;
	padding: 10px 0;
	margin-bottom: 20px;
	background: no-repeat;
	border-left: none;
	box-shadow: none;
	text-indent: 0px;
}
.recruit h2 {
  border-left: solid 4px #264066;
  text-indent: 10px;
  font-size: 18px;
  font-weight: bold;
  margin: 30px 0 10px;
  text-align: left;
  width: 100%;
  display: inline-block;
  color: #333333;
  letter-spacing: 0;
  padding: 5px 0;
/*  text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.4), 0 1px 1px rgba(255, 255, 255, 0.5);
*/  box-shadow: inset 0 -1px 1px rgba(139, 139, 139, 0.9), inset 0 1px 0 rgba(255, 255, 255, 0.4);
  text-decoration: none;
background: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #F7F7F7), color-stop(1.00, #D7D7D7));
background: -webkit-linear-gradient(#F7F7F7, #D7D7D7);
background: -moz-linear-gradient(#F7F7F7, #D7D7D7);
background: -o-linear-gradient(#F7F7F7, #D7D7D7);
background: -ms-linear-gradient(#F7F7F7, #D7D7D7);
background: linear-gradient(#F7F7F7, #D7D7D7);




}



.main_area h3 {
  background: url(/common/img/share/icon_h3.png) left 50% no-repeat;
  color: #96065e;
  font-size: 18px;
  font-weight: bold;
  padding: 0 0 0 30px;
  margin: 0 0 20px;
  text-align: left;
}

 p.txt {
    font-size:13px;
    line-height:1.8;
    margin-bottom:20px;
}

.recruit .rec_img {
	text-align:center;
    margin-bottom: 30px;
}

.recruit .rec_img img{
    width: 32%;
    display: inline-block;
}




/****
アンケートフォーム
*******************************************/
.research {}
.research div.h1 {
  font-size: 24px;
  line-height: 1;
  font-weight: 700;
  border-bottom: 3px solid #cdc36e;
  padding: 0 0 10px;
  margin-bottom: 10px;
}
.research p.txt {
  font-size: 15px;
  line-height: 27px;
  margin-bottom: 30px;
}
.research p.txt span {
  font-weight: bold;
  color: #d60303;
  font-size: 21px;
  text-decoration: underline;
}
.research table td p {
  color: red;
  line-height: 1.5;
  font-size: 12px;
}
#main .research h2 {
  margin-top: 10px;
}
.research table textarea {
  margin-top: 10px;
}

/*-----------------フォーム用テーブルスタイル--------------------------*/




table {
  border: 1px solid #cccccc;
  border-collapse: collapse;
  width: 100%;
  letter-spacing: 0.05em;}
  
  
table th,
table td {
	vertical-align: middle;
  border: 1px solid #cccccc;
  color: #333;
  border-collapse: collapse;
padding: 8px 0 8px 8px;  font-size: 13px;
  line-height: 1.8;
  width: 80%;}

table th {
  background: #eeeeee;
  font-weight: bold;
  font-size: 13px;
  width: 20%;
  vertical-align: middle;
  text-align:left;
  line-height: 17px;}



table td p{
  font-size: 13px;
  line-height: 1.8;
  margin-bottom:0px;
}







.cb_txt input[type=button]{display: inline-block;
font-size: 14px;
text-align:center;
width:50%;
font-weight: bold;
color: #333333;
text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.4), 0 1px 1px rgba(255, 255, 255, 0.5);
letter-spacing: 0;
border: none;
  box-shadow: inset 0 -1px 1px rgba(0, 0, 0, 0.4), inset 0 0px 0;
  border-radius: 15px;
  text-decoration: none;
  padding: 6px 0px;
background: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #f3ce00), color-stop(1.00, #ff7800));
background: -webkit-linear-gradient(#f3ce00, #ff7800);
background: -moz-linear-gradient(#f3ce00, #ff7800);
background: -o-linear-gradient(#f3ce00, #ff7800);
background: -ms-linear-gradient(#f3ce00, #ff7800);
background: linear-gradient(#f3ce00, #ff7800);
}




textarea {
    width:98%; height:60px; margin-left:0px;
}




select {
  height: 30px;  width: 138px;}

.res p{ margin-bottom:20px;}

.res select {
  width: 18%;
  margin-bottom: 20px;
}



.naiyou {
  float: left;
  margin-right: 20px;
}









  
input[type=text]{ height:30px;}  
input[type=radio],
input[type=checkbox]{
    width:18px;
    height:18px;
    margin:5px 5px;
    vertical-align:middle;
}

.add input[type=text]{ margin-bottom:10px;}
.add  select.add01{ margin-bottom:10px; width:22%;}
.add  select.add02{ margin-bottom:10px;   width: 216px;}


.submit{text-align: center;margin: 40px auto;width: 420px;}
.submit p{ float:left;margin-right: 10px;
}

input[type=submit] {
    width:200px;
    height:50px;
    cursor:pointer;}

.submit input[type=submit] {
    width:200px;
    height:50px;
    cursor:pointer;display: inline-block;
font-size: 14px;
font-weight: bold;
color: #fff;
text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.4), 0 1px 1px rgba(255, 255, 255, 0.5);
letter-spacing: 0;
border: none;
box-shadow: inset 0 -1px 1px rgba(0, 0, 0, 0.9), inset 0 1px 0 rgba(255, 255, 255, 0.4);
border-radius: 6px;
text-decoration: none;
padding: 15px 40px;
background: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #ff7200), color-stop(1.00, #cd0000));
background: -webkit-linear-gradient(#ff7200, #cd0000);
background: -moz-linear-gradient(#ff7200, #cd0000);
background: -o-linear-gradient(#ff7200, #cd0000);
background: -ms-linear-gradient(#ff7200, #cd0000);
background: linear-gradient(#ff7200, #cd0000);
}



.submit input[type=button] {
    width:200px;
    height:50px;
    cursor:pointer;display: inline-block;
font-size: 14px;
font-weight: bold;
color: #fff;
text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.4), 0 1px 1px rgba(255, 255, 255, 0.5);
letter-spacing: 0;
border: none;
box-shadow: inset 0 -1px 1px rgba(0, 0, 0, 0.9), inset 0 1px 0 rgba(255, 255, 255, 0.4);
border-radius: 6px;
text-decoration: none;
padding: 15px 40px;
background: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #ABABAB), color-stop(1.00, #6E6E6E));
background: -webkit-linear-gradient(#ABABAB, #6E6E6E);
background: -moz-linear-gradient(#ABABAB, #6E6E6E);
background: -o-linear-gradient(#ABABAB, #6E6E6E);
background: -ms-linear-gradient(#ABABAB, #6E6E6E);
background: linear-gradient(#ABABAB, #6E6E6E);
}




label {
	font-size: 13px;
display: block;
}


.ttl_date{   width: 100%;
  background-color: #eeeeee;
  color: #000000;
  font-weight: bold;
text-indent: 10px;  padding: 5px 0 5px;}




.btnClose {
    text-align:center;
    /*margin:20px 0;*/
}
.btnClose a {
    font-size:14px;
    color:#666;
}



.notyet{ background-color:#ffd9d9;}


.res{ margin-left:33px; margin-bottom: 0px;}





.c1{ width:63%;height: 33px;}
.c2{ width:30%;height: 33px;}
.c3{ width:14%;height: 33px;}


.cb_txt{  width: 96%;
  border: solid 1px #C7A600;
  background: #FFFCEE;
  padding: 10px 2%;
  text-align: center;
  margin-bottom: 10px;}


.cb_txt p{ font-size:14px; font-weight:bold; color: #ff0000;  margin-bottom: 10px;line-height: 15px;}

/*===== SSL =====*/

.sslspace {
	margin-bottom:20px;}

.ssl{  text-align: left;
  margin: 20px 0 20px;
  /* float:left; */
}
.ssl img{ float:left;}
.ssl p{ float: left;
  margin-left: 7px;
  padding-top: 17px;}

.ssl_seal {
	width:130px;
	margin:0 auto;
	float:left;
	margin-top: 20px}

.ssl_seal .seal_txt {
	font-size:10px;
	line-height:12px;
	}

.ssl .right {
    margin-top: 14px;
}

/*===== SSLここまで =====*/


.err{list-style-image:url(/common/img/page/contact/lamp.png); list-style-position:outside;  margin-left: 20px;}
.err li{ font-size:13px; color:#ff0000; }




.fintxt{ text-align:center; font-size:20px; margin:50px 0 50px;}











@media screen and (max-width: 700px) {


.spOnly{ display:block !important;}
.pc_tabOnly{ display:none !important;}


#main {
        /* width:96% !important; */
        margin:0 auto;
    }
#main .main_area {
  width: 98% !important;
  margin: 10px auto 0 !important;
  float: none;
}
.recruit{}
.recruit .sec{
	width:96%;
	margin:0 auto;
}
.recruit h1.ttl{
    width: 96%;
    padding: 5px 2%;
    margin: 0 auto 10px;
    font-weight: bold;
    font-size: 14px;
    color: #ffffff;
    background-color: #173c6c;
    background-image: none;
    border-bottom: none;
}
.recruit h2.ttl{
	
}

.recruit h2.ttl.ttlForm{
	width: 96%;
	padding: 5px 2%;
	margin: 0 auto 10px;
	font-weight: bold;
	font-size: 14px;
	color: #ffffff;
	background-color: #173c6c;
	background-image: none;
	border-bottom: none;
}
.recruit h2 {
  border-left: solid 4px #264066;
  text-indent: 10px;
  font-size: 18px;
  font-weight: bold;
  margin: 30px 0 10px;
  text-align: left;
  width: 100%;
  display: inline-block;
  color: #333333;
  letter-spacing: 0;
  padding: 5px 0;
/*  text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.4), 0 1px 1px rgba(255, 255, 255, 0.5);
*/  box-shadow: inset 0 -1px 1px rgba(139, 139, 139, 0.9), inset 0 1px 0 rgba(255, 255, 255, 0.4);
  text-decoration: none;
background: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #F7F7F7), color-stop(1.00, #D7D7D7));
background: -webkit-linear-gradient(#F7F7F7, #D7D7D7);
background: -moz-linear-gradient(#F7F7F7, #D7D7D7);
background: -o-linear-gradient(#F7F7F7, #D7D7D7);
background: -ms-linear-gradient(#F7F7F7, #D7D7D7);
background: linear-gradient(#F7F7F7, #D7D7D7);




}
.recruit h3.ttl{
color: #96065e;
margin-bottom:10px;
}

/*-----------------フォーム用テーブルスタイル--------------------------*/

table {
  margin:0;
  width: 100%;
  letter-spacing: 0.05em;
  border:none;
}


table th,
table td {
	  border:none;

  color: #333;
  padding: 10px;
  font-size: 13px;
  line-height: 1.8;
  width: 100%;
    display: table;
	  margin-bottom: 20px;}


table th {
  background: #eeeeee;
  font-weight: bold;
  font-size: 13px;
  width: 100%;
  vertical-align: middle;
  text-align: left;
  display: table;
    height: 30px;
  line-height: 35px;
    margin-bottom: 10px;
	  text-indent: 10px;}





.res p{ margin-bottom:20px;}

.res select {
  width: 40%;
  margin-bottom: 20px;
}


input[type=radio],
input[type=checkbox]{
    width:18px;
    height:18px;
    margin:10px 5px;
    vertical-align:middle;
	float:left;
}


.submit input[type=submit] {
width: 100%;    height:50px;
    cursor:pointer;display: inline-block;
font-size: 14px;
font-weight: bold;
color: #fff;
text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.4), 0 1px 1px rgba(255, 255, 255, 0.5);
letter-spacing: 0;
border: none;
box-shadow: inset 0 -1px 1px rgba(0, 0, 0, 0.9), inset 0 1px 0 rgba(255, 255, 255, 0.4);
border-radius: 6px;
text-decoration: none;
padding: 15px 40px;
background: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #ff7200), color-stop(1.00, #cd0000));
background: -webkit-linear-gradient(#ff7200, #cd0000);
background: -moz-linear-gradient(#ff7200, #cd0000);
background: -o-linear-gradient(#ff7200, #cd0000);
background: -ms-linear-gradient(#ff7200, #cd0000);
background: linear-gradient(#ff7200, #cd0000);
}

.submit input[type=button] {
width: 100%;    height:50px;
    cursor:pointer;display: inline-block;
font-size: 14px;
font-weight: bold;
color: #fff;
text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.4), 0 1px 1px rgba(255, 255, 255, 0.5);
letter-spacing: 0;
border: none;
box-shadow: inset 0 -1px 1px rgba(0, 0, 0, 0.9), inset 0 1px 0 rgba(255, 255, 255, 0.4);
border-radius: 6px;
text-decoration: none;
padding: 15px 40px;
background: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #ABABAB), color-stop(1.00, #6E6E6E));
background: -webkit-linear-gradient(#ABABAB, #6E6E6E);
background: -moz-linear-gradient(#ABABAB, #6E6E6E);
background: -o-linear-gradient(#ABABAB, #6E6E6E);
background: -ms-linear-gradient(#ABABAB, #6E6E6E);
background: linear-gradient(#ABABAB, #6E6E6E);
}

.submit{text-align: center; margin: 20px auto 40px;  width:100%;
}
.submit p{ float:none; margin-left:0px;
}

.how input[type=checkbox]{
    width:18px;
    height:18px;
margin: 10px 15px 10px 10px;    vertical-align:middle;
	float:none;
}

.add input[type=text]{ margin-bottom:10px; width:98%;}
.add input[type=text].addnum{ margin-bottom:10px; width:35%;}
.add  select.add01{ margin-bottom:10px; width:37%;}
.add  select.add02{ margin-bottom:10px; width:57%;}


label {  margin-bottom: 10px;
	  line-height: 38px;
	width:100%;
	text-align:center;
display: inline-block;
font-size: 13px;
font-weight: bold;
color: #333333;
text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.4), 0 1px 1px rgba(255, 255, 255, 0.5);
letter-spacing: 0;
border: solid 1px #E2E2E2;border-radius: 15px;
text-decoration: none;
padding: 5px 0px;
/*background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #ccc), color-stop(0.00, #fff));
background: -webkit-linear-gradient(#fff, #ccc);
background: -moz-linear-gradient(#fff, #ccc);
background: -o-linear-gradient(#fff, #ccc);
background: -ms-linear-gradient(#fff, #ccc);
background: linear-gradient(#fff, #ccc);
*/

-moz-box-shadow:inset -2px -2px 29px #D0D0D0;
-webkit-box-shadow:inset -2px -2px 29px #D0D0D0;
  box-shadow: inset 0px 0px 11px #D3D3D3;
}


textarea {
  width: 100%;
  height: 60px;
  margin-left: 0;
}

.hissu {
color: #ffffff;
  border: none;
  border-radius: 5px;
  background-color: #FF0000;
  font-size: 11px;
  display: inline;
  padding: 3px 6px;
  margin-left:5px;
}



.c1{ width:98%; height:30px;}
.c2{ width:37%; height:30px;}
.c3{ width:28%; height:30px;}




.cb_txt input[type=button]{display: inline-block;
font-size: 14px;
text-align:center;
width:90%;
font-weight: bold;
color: #333333;
text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.4), 0 1px 1px rgba(255, 255, 255, 0.5);
letter-spacing: 0;
border: none;
  box-shadow: inset 0 -1px 1px rgba(0, 0, 0, 0.4), inset 0 0px 0;
  border-radius: 15px;
  text-decoration: none;
  padding: 6px 0px;
background: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #f3ce00), color-stop(1.00, #ff7800));
background: -webkit-linear-gradient(#f3ce00, #ff7800);
background: -moz-linear-gradient(#f3ce00, #ff7800);
background: -o-linear-gradient(#f3ce00, #ff7800);
background: -ms-linear-gradient(#f3ce00, #ff7800);
background: linear-gradient(#f3ce00, #ff7800);
}


.res {
  margin-left: 0px; margin-bottom:20px;
}
  
  
  
  .fintxt{ text-align:center; font-size:12px; margin:50px 0 50px;}


.rec_img {
	text-align:center;
}
.rec_img img{width: 32%;}


}